/**
 * Computes a CSS calc function that betweens a value from
 * A to B over viewport-width A to viewport-width B.
 * Requires a media query to cap the value at B.
 */
@font-face {
  font-family: "F37 Ginger Rounded";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/F37GingerRounded/F37GingerRoundedTrial-Regular.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
:where(.wysiwyg),
[dir=ltr] .ck-content {
  overflow-wrap: break-word;
  font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  font-size: 0.9rem;
  line-height: 1.125rem;
}
:where(.wysiwyg) a,
[dir=ltr] .ck-content a {
  color: var(--blue);
  text-decoration: underline;
  text-underline-offset: 4px;
  letter-spacing: 0.02em;
  transition: all 0.5s ease-in-out;
  word-break: break-word;
}
:where(.wysiwyg) a:hover,
[dir=ltr] .ck-content a:hover {
  color: var(--orange);
  text-decoration: underline;
  -webkit-text-decoration-color: var(--orange);
  text-decoration-color: var(--orange);
}
:where(.wysiwyg) .ck-list-bogus-paragraph,
[dir=ltr] .ck-content .ck-list-bogus-paragraph {
  display: inline;
}
:where(.wysiwyg) blockquote,
:where(.wysiwyg) figcaption,
:where(.wysiwyg) div.figcaption,
[dir=ltr] .ck-content blockquote,
[dir=ltr] .ck-content figcaption,
[dir=ltr] .ck-content div.figcaption {
  margin: 0 0 32px;
  padding-left: 28px;
  position: relative;
  display: inline-block;
  min-width: calc(70% - 32px);
}
:where(.wysiwyg) blockquote:not(.wysiwyg__emphasized)::before,
:where(.wysiwyg) figcaption:not(.wysiwyg__emphasized)::before,
:where(.wysiwyg) div.figcaption:not(.wysiwyg__emphasized)::before,
[dir=ltr] .ck-content blockquote:not(.wysiwyg__emphasized)::before,
[dir=ltr] .ck-content figcaption:not(.wysiwyg__emphasized)::before,
[dir=ltr] .ck-content div.figcaption:not(.wysiwyg__emphasized)::before {
  content: "";
  display: block;
  width: 4px;
  height: 100%;
  background-color: #0d875e !important;
  border-radius: 1px;
  position: absolute;
  left: 0;
}
:where(.wysiwyg) a[href]:not(.faq-list-item__link):not([href^="/"]):not([href*="://georgiadoas"]):not([href*="://doas.ga.gov"]):not([href*="://doas.ga.ddev.site"]):not([href^="mailto:"]):not([href^="tel:"])::after,
[dir=ltr] .ck-content a[href]:not(.faq-list-item__link):not([href^="/"]):not([href*="://georgiadoas"]):not([href*="://doas.ga.gov"]):not([href*="://doas.ga.ddev.site"]):not([href^="mailto:"]):not([href^="tel:"])::after {
  width: 1em;
  height: 1em;
  content: "";
  display: inline-block;
  -webkit-mask: url("../../../static/external.svg") no-repeat;
  mask: url("../../../static/external.svg") no-repeat;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: currentColor;
  margin-left: 4px;
}
:where(.wysiwyg) a[href]:not(.faq-list-item__link):not([href^="/"]):not([href*="://georgiadoas"]):not([href*="://doas.ga.gov"]):not([href*="://doas.ga.ddev.site"]):not([href^="mailto:"]):not([href^="tel:"]):has(img)::after,
[dir=ltr] .ck-content a[href]:not(.faq-list-item__link):not([href^="/"]):not([href*="://georgiadoas"]):not([href*="://doas.ga.gov"]):not([href*="://doas.ga.ddev.site"]):not([href^="mailto:"]):not([href^="tel:"]):has(img)::after {
  display: none;
}
:where(.wysiwyg) ol,
[dir=ltr] .ck-content ol {
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1.7777777778;
  letter-spacing: 0.02em;
  font-weight: normal;
  margin-bottom: 12px;
  line-height: 1.9444444444;
  counter-reset: level1;
}
:where(.wysiwyg) ol > li,
[dir=ltr] .ck-content ol > li {
  counter-increment: level1;
}
:where(.wysiwyg) ol > li::marker,
[dir=ltr] .ck-content ol > li::marker {
  display: none;
  font-size: 0;
  color: transparent;
}
:where(.wysiwyg) ol > li > ol,
:where(.wysiwyg) ol > li > ul,
[dir=ltr] .ck-content ol > li > ol,
[dir=ltr] .ck-content ol > li > ul {
  grid-column: 2/span 1;
  margin-bottom: 0;
}
:where(.wysiwyg) ol > li > p:last-child,
[dir=ltr] .ck-content ol > li > p:last-child {
  margin-bottom: 0;
}
:where(.wysiwyg) ol > li::before,
[dir=ltr] .ck-content ol > li::before {
  content: counter(level1) ". ";
  display: inline-block;
  width: var(--biggest-counter, auto);
  padding-right: 0.3em;
  margin-left: calc(var(--biggest-counter) * -1);
}
:where(.wysiwyg) ol.measure-counters > li::before,
[dir=ltr] .ck-content ol.measure-counters > li::before {
  width: auto;
}
@media (max-width: 1023px) {
  :where(.wysiwyg) ol,
  [dir=ltr] .ck-content ol {
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: 0.02em;
    margin-bottom: 24px;
    line-height: 1.6875;
  }
}
:where(.wysiwyg) ol > li > ul,
[dir=ltr] .ck-content ol > li > ul {
  padding-left: calc(18px + var(--child-padding, 18px));
}
:where(.wysiwyg) > ol,
:where(.wysiwyg) ol > li > ol,
[dir=ltr] .ck-content > ol,
[dir=ltr] .ck-content ol > li > ol {
  padding-left: var(--biggest-counter, 18px);
}
:where(.wysiwyg) ul,
[dir=ltr] .ck-content ul {
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1.7777777778;
  letter-spacing: 0.02em;
  font-weight: normal;
  margin-bottom: 12px;
  padding-left: 18px;
  line-height: 1.9444444444;
  list-style-type: disc;
}
@media (min-resolution: 120dpi) {
  :where(.wysiwyg) ul,
  [dir=ltr] .ck-content ul {
    padding-left: 20px;
  }
}
@media (max-width: 1023px) {
  :where(.wysiwyg) ul,
  [dir=ltr] .ck-content ul {
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: 0.02em;
    margin-bottom: 24px;
    line-height: 1.6875;
  }
}
:where(.wysiwyg) ul ul,
[dir=ltr] .ck-content ul ul {
  list-style-type: square;
}
:where(.wysiwyg) ul ul ul,
[dir=ltr] .ck-content ul ul ul {
  list-style-type: circle;
}
:where(.wysiwyg) ul ul ul ul,
[dir=ltr] .ck-content ul ul ul ul {
  list-style-type: disc;
}
:where(.wysiwyg) ul ul ul ul ul,
[dir=ltr] .ck-content ul ul ul ul ul {
  list-style-type: square;
}
:where(.wysiwyg) ul ul ul ul ul ul,
[dir=ltr] .ck-content ul ul ul ul ul ul {
  list-style-type: circle;
}
:where(.wysiwyg) ol ol,
[dir=ltr] .ck-content ol ol {
  counter-reset: level2;
}
:where(.wysiwyg) ol ol > li,
[dir=ltr] .ck-content ol ol > li {
  counter-increment: level2;
}
:where(.wysiwyg) ol ol > li::before,
[dir=ltr] .ck-content ol ol > li::before {
  content: counter(level1) "." counter(level2) ". ";
}
:where(.wysiwyg) ol ol ol,
[dir=ltr] .ck-content ol ol ol {
  counter-reset: level3;
}
:where(.wysiwyg) ol ol ol > li,
[dir=ltr] .ck-content ol ol ol > li {
  counter-increment: level3;
}
:where(.wysiwyg) ol ol ol > li::before,
[dir=ltr] .ck-content ol ol ol > li::before {
  content: counter(level1) "." counter(level2) "." counter(level3) ". ";
}
:where(.wysiwyg) ol ol ol ol,
[dir=ltr] .ck-content ol ol ol ol {
  counter-reset: level4;
}
:where(.wysiwyg) ol ol ol ol > li,
[dir=ltr] .ck-content ol ol ol ol > li {
  counter-increment: level4;
}
:where(.wysiwyg) ol ol ol ol > li::before,
[dir=ltr] .ck-content ol ol ol ol > li::before {
  content: counter(level1) "." counter(level2) "." counter(level3) "." counter(level4) ". ";
}
:where(.wysiwyg) ol ol ol ol ol,
[dir=ltr] .ck-content ol ol ol ol ol {
  counter-reset: level5;
}
:where(.wysiwyg) ol ol ol ol ol > li,
[dir=ltr] .ck-content ol ol ol ol ol > li {
  counter-increment: level5;
}
:where(.wysiwyg) ol ol ol ol ol > li::before,
[dir=ltr] .ck-content ol ol ol ol ol > li::before {
  content: counter(level1) "." counter(level2) "." counter(level3) "." counter(level4) "." counter(level5) ". ";
}
:where(.wysiwyg) ol ol ol ol ol ol,
[dir=ltr] .ck-content ol ol ol ol ol ol {
  counter-reset: level6;
}
:where(.wysiwyg) ol ol ol ol ol ol > li,
[dir=ltr] .ck-content ol ol ol ol ol ol > li {
  counter-increment: level6;
}
:where(.wysiwyg) ol ol ol ol ol ol > li::before,
[dir=ltr] .ck-content ol ol ol ol ol ol > li::before {
  content: counter(level1) "." counter(level2) "." counter(level3) "." counter(level4) "." counter(level5) "." counter(level6) ". ";
}
:where(.wysiwyg) ol ol ol ol ol ol ol,
[dir=ltr] .ck-content ol ol ol ol ol ol ol {
  counter-reset: adinfinitum;
}
:where(.wysiwyg) ol ol ol ol ol ol ol > li,
[dir=ltr] .ck-content ol ol ol ol ol ol ol > li {
  counter-increment: adinfinitum;
}
:where(.wysiwyg) ol ol ol ol ol ol ol > li::before,
[dir=ltr] .ck-content ol ol ol ol ol ol ol > li::before {
  content: counter(adinfinitum) ". ";
}
:where(.wysiwyg) .field > :is(p, ol, ul, blockquote):last-child,
[dir=ltr] .ck-content .field > :is(p, ol, ul, blockquote):last-child {
  margin-bottom: 32px;
}
@media (max-width: 1023px) {
  :where(.wysiwyg) .field > :is(p, ol, ul, blockquote):last-child,
  [dir=ltr] .ck-content .field > :is(p, ol, ul, blockquote):last-child {
    margin-bottom: 24px;
  }
}
:where(.wysiwyg) img,
:where(.wysiwyg) video,
:where(.wysiwyg) iframe,
[dir=ltr] .ck-content img,
[dir=ltr] .ck-content video,
[dir=ltr] .ck-content iframe {
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
:where(.wysiwyg) video,
:where(.wysiwyg) iframe,
[dir=ltr] .ck-content video,
[dir=ltr] .ck-content iframe {
  aspect-ratio: 16/9;
  height: auto !important;
}
:where(.wysiwyg) figure,
[dir=ltr] .ck-content figure {
  max-width: var(--media-width, auto);
  margin: 0 auto;
}
:where(.wysiwyg) figure.image-center,
[dir=ltr] .ck-content figure.image-center {
  margin-bottom: 32px;
}
:where(.wysiwyg) figcaption,
:where(.wysiwyg) div.figcaption,
[dir=ltr] .ck-content figcaption,
[dir=ltr] .ck-content div.figcaption {
  margin-top: 22px;
  display: none;
}
:where(.wysiwyg) figcaption,
:where(.wysiwyg) figcaption *,
:where(.wysiwyg) div.figcaption,
:where(.wysiwyg) div.figcaption *,
[dir=ltr] .ck-content figcaption,
[dir=ltr] .ck-content figcaption *,
[dir=ltr] .ck-content div.figcaption,
[dir=ltr] .ck-content div.figcaption * {
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 1.4285714286;
  margin-bottom: 16px;
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1.4285;
}
:where(.wysiwyg) figcaption :last-child,
:where(.wysiwyg) div.figcaption :last-child,
[dir=ltr] .ck-content figcaption :last-child,
[dir=ltr] .ck-content div.figcaption :last-child {
  margin-bottom: 0 !important;
}
@media (min-width: 991px) {
  :where(.wysiwyg) [data-align=left],
  [dir=ltr] .ck-content [data-align=left] {
    float: left;
    clear: left;
    margin-right: 32px;
    margin-left: 0;
  }
  :where(.wysiwyg) [data-align=right],
  [dir=ltr] .ck-content [data-align=right] {
    float: right;
    clear: right;
    margin-left: 32px;
    margin-right: 0;
  }
  :where(.wysiwyg) [data-align=left],
  :where(.wysiwyg) [data-align=right],
  [dir=ltr] .ck-content [data-align=left],
  [dir=ltr] .ck-content [data-align=right] {
    width: 30%;
  }
  :where(.wysiwyg) [data-align=left] figcaption,
  :where(.wysiwyg) [data-align=left] div.figcaption,
  :where(.wysiwyg) [data-align=right] figcaption,
  :where(.wysiwyg) [data-align=right] div.figcaption,
  [dir=ltr] .ck-content [data-align=left] figcaption,
  [dir=ltr] .ck-content [data-align=left] div.figcaption,
  [dir=ltr] .ck-content [data-align=right] figcaption,
  [dir=ltr] .ck-content [data-align=right] div.figcaption {
    margin-bottom: 22px;
  }
  :where(.wysiwyg) [data-align=left] + blockquote,
  :where(.wysiwyg) [data-align=right] + blockquote,
  [dir=ltr] .ck-content [data-align=left] + blockquote,
  [dir=ltr] .ck-content [data-align=right] + blockquote {
    width: calc(70% - 32px);
  }
}
:where(.wysiwyg) + a.button,
[dir=ltr] .ck-content + a.button {
  --margin-y: 32px;
  margin-top: var(--margin-y);
  margin-bottom: var(--margin-y);
}
@media (max-width: 1023px) {
  :where(.wysiwyg) + a.button,
  [dir=ltr] .ck-content + a.button {
    --margin-y: 24px;
  }
}

.cke_editable > span:first-child + * {
  margin-top: 0;
}
.cke_editable > blockquote :last-child {
  margin-bottom: 0;
}

.wysiwyg__emphasized {
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1.7777777778;
  letter-spacing: 0.02em;
  font-weight: normal;
  margin-bottom: 12px;
  padding: 24px 24px 24px 64px;
  background: rgba(225, 90, 21, 0.2);
  position: relative;
  width: 100%;
}
.cke_editable .wysiwyg__emphasized {
  padding: 24px 24px 24px 64px !important;
}
@media (max-width: 767px) {
  .wysiwyg__emphasized {
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: 0.02em;
    margin-bottom: 24px;
  }
}
.wysiwyg__emphasized > :last-child {
  margin-bottom: 0;
}

.wysiwyg__emphasized--orange {
  background: rgba(225, 90, 21, 0.2);
}

.wysiwyg__emphasized--gray {
  background: #ededf6;
}

.wysiwyg__emphasized::before {
  content: url("../../../src/stories/components/wysiwyg/assets/blockquote.svg");
  position: absolute;
  top: 26px;
  left: 26px;
}
.cke_editable .wysiwyg__emphasized::before {
  content: url("../../../src/stories/components/wysiwyg/assets/blockquote.svg") !important;
  top: 26px !important;
  left: 26px !important;
  background: transparent;
}

.wysiwyg--smaller-paragraphs p,
.wysiwyg--smaller-paragraphs ol,
.wysiwyg--smaller-paragraphs ul li {
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1.7777777778;
  letter-spacing: 0.02em;
  font-weight: normal;
  margin-bottom: 12px;
}
.wysiwyg--smaller-paragraphs p:last-child,
.wysiwyg--smaller-paragraphs ol:last-child,
.wysiwyg--smaller-paragraphs ul li:last-child {
  margin-bottom: 0;
}
.wysiwyg--smaller-paragraphs blockquote,
.wysiwyg--smaller-paragraphs blockquote > * {
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1.7777777778;
  letter-spacing: 0.02em;
  font-weight: normal;
  margin-bottom: 12px;
}